WordPress WP Marketplace 路径遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1814510 漏洞类型 路径遍历
发布时间 2019-11-06 更新时间 2019-11-11
CVE编号 CVE-2014-9014 CNNVD-ID CNNVD-201911-351
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-351
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WP Marketplace是使用在其中的一个电子商务插件。 WordPress WP Marketplace 2.4.1之前版本中的wpmarketplace/libs/cart.php文件的‘ajaxinit’函数存在路径遍历漏洞。该漏洞源于网络系统或产品未能正确地过滤资源或文件路径中的特殊元素。攻击者可利用该漏洞访问受限目录之外的位置。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/36466/


来源:security.szurek.pl

链接:https://security.szurek.pl/wp-marketplace-240-arbitrary-file-download.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-9014